Bug 715764

Summary: FTBFS nitrogen-1.5.1-3.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: nitrogenAssignee: Sandro Mathys <sandro>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: sandro
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Fixed In Version: nitrogen-1.5.2-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-12 01:22:54 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Description Flags
mock.log none

Description FTBFS 2011-06-23 11:03:36 EDT
nitrogen-1.5.1-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:03:41 EDT
Created attachment 507003 [details]

root.log for i386
Comment 2 FTBFS 2011-06-23 11:03:42 EDT
Created attachment 507004 [details]

build.log for i386
Comment 3 FTBFS 2011-06-23 11:03:44 EDT
Created attachment 507005 [details]

mock.log for i386
Comment 4 FTBFS 2011-06-23 11:03:46 EDT
Created attachment 507006 [details]

root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:03:47 EDT
Created attachment 507007 [details]

build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:03:49 EDT
Created attachment 507008 [details]

mock.log for x86_64
Comment 7 Fedora Update System 2011-07-01 03:59:41 EDT
nitrogen-1.5.2-1.fc14 has been submitted as an update for Fedora 14.
Comment 8 Fedora Update System 2011-07-01 14:56:50 EDT
Package nitrogen-1.5.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nitrogen-1.5.2-1.fc14'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-07-12 01:22:49 EDT
nitrogen-1.5.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.